;--------------------------------------------------------------------------------------;
;                                                                                      ;
;                              "PlugY, The Survival Kit"                               ;
;                                 Configuration file                                   ;
;                                                                                      ;
;                                  by Yohann Nicolas                                   ;
;                                                                                      ;
;                                    version 10.00                                     ;
;                                                                                      ;
;--------------------------------------------------------------------------------------;

[LAUNCHING]
Param=
Library=PlugY.dll


[GENERAL]
ActivePlugin=1
ActiveLogFile=0
DllToLoad=loader.dll
DllToLoad2=
ActiveCommands=1
ActiveCheckMemory=0


[LANGUAGE]
;ENG|ESP|DEU|FRA|POR|ITA|JPN|KOR|SIN|CHI|POL|RUS
ActiveChangeLanguage=1
SelectedLanguage=CHI


[SAVEPATH]
ActiveSavePathChange=0
SavePath=Save\Hero\


[MAIN SCREEN]
ActiveVersionTextChange=0
VersionText=Diablo II
ColorOfVersionText=4

ActivePrintPlugYVersion=1
ColorOfPlugYVersion=4


[STASH]
ActiveBigStash=1

ActiveMultiPageStash=1
NbPagesPerIndex=10
NbPagesPerIndex2=100
MaxPersonnalPages=0

ActiveSharedStash=1
SeparateHardcoreStash=1
displaySharedSetItemNameInGreen=1
MaxSharedPages=0
ActiveSharedGold=1


[STATS POINTS]
ActiveStatsUnassignment=1
KeyUsed=18

ActiveShiftClickLimit=1
LimitValueToShiftClick=5


[STAT ON LEVEL UP]
ActiveStatPerLevelUp=0
StatPerLevelUp=5


[SKILLS POINTS]
ActiveSkillsUnassignment=1
ActiveSkillsUnassignmentOneForOne=0


[SKILL ON LEVEL UP]
ActiveSkillPerLevelUp=1
SkillPerLevelUp=2


[WORLD EVENT]
ActiveWorldEvent=1
ShowCounterInAllDifficulty=1
ItemsToSell=The Stone of Jordan
MonsterID=333
OwnSOJSoldChargeFor=100
InititalSOJSoldMin=1
InititalSOJSoldMax=12
TriggerAtEachSOJSoldMin=13
TriggerAtEachSOJSoldMax=25
ActiveAutoSell=0
TimeBeforeAutoSellMin=600
TimeBeforeAutoSellMax=3600


[UBER QUEST]
ActiveUberQuest=1


[INTERFACE]
ActiveNewStatsInterface=0
SelectMainPageOnOpenning=1


[EXTRA] 
ActiveLaunchAnyNumberOfLOD=1
AlwaysRegenMapInSP=0
NBPlayersByDefault=0
ActiveDisplayItemLevel=0
AlwaysDisplayLifeAndManaValues=1
EnabledTXTFilesWhenMSExcelOpenIt=1
ActiveDisplayBaseStatsValue=0
ActiveLadderRunewords=1
ActiveCowPortalWhenCowKingWasKilled=1


; More features later... :)

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;